package libreoffice-base (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

Bug #1573169 reported by Steven Walter
20
This bug affects 2 people
Affects Status Importance Assigned to Milestone
libreoffice (Ubuntu)
Undecided
Unassigned

Bug Description

package libreoffice-base (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libreoffice-base (not installed)
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Thu Apr 21 11:06:39 2016
ErrorMessage: subprocess new pre-installation script returned error exit status 1
InstallationDate: Installed on 2012-03-19 (1494 days ago)
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: libreoffice
Title: package libreoffice-base (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 1
UpgradeStatus: Upgraded to xenial on 2016-04-21 (0 days ago)

Revision history for this message
Steven Walter (stevenrwalter) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers